#pragma once

#include "CoreMinimal.h"
#include "ClassEnums.generated.h"

UENUM(BlueprintType)
enum class ClassNames : uint8
{
	Basic = 0 UMETA(DisplayName = "Basic"),
	Scout = 1 UMETA(DisplayName = "Scout"),
	Assault = 2 UMETA(DisplayName = "Assault"),
	Heavy = 3 UMETA(DisplayName = "Heavy")
};